To do speaker calibration $./factorytest -t 25 -l tas2557evm_aacspk_a.ftcfg -r tas2557evm_aacspk_b.ftcfg -v
To do F0/Q/Re/Delta_tv readout : $./factorytest -t 25 -l tas2557evm_aacspk_a.ftcfg -r tas2557evm_aacspk_b.ftcfg -v -m